.mv {
  background-color: var(--color-mainLight);
  padding-block: 20px;
}

.mv__inner {
  display: grid;
  row-gap: 30px;
}

.mv__head {
  display: grid;
  justify-items: center;
}

.mv__heading {
  font-family: var(--font-zen-maru);
  font-size: 2.625rem;
  font-weight: 900;
  color: var(--color-yellow);
  position: relative;
}
.mv__heading::before {
  content: "";
  width: 121px;
  height: auto;
  aspect-ratio: 121/65;
  background-image: url(/toumei-shirohada/assets_new/img/qa/heading-kazari-left.svg);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center center;
  position: absolute;
  left: -141px;
  top: -5px;
}
.mv__heading::after {
  content: "";
  width: 39px;
  height: auto;
  aspect-ratio: 39/36;
  background-image: url(/toumei-shirohada/assets_new/img/qa/heading-kazari-right.svg);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center center;
  position: absolute;
  right: -59px;
  top: 9px;
}

.mv__anchors {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 12px;
}

.mv__anchor {
  padding: 6px;
  background-color: var(--color-white);
  border-radius: 10px;
  display: grid;
  row-gap: 8px;
  justify-items: center;
}

.mv__anchor--wide {
  grid-column: span 3;
  grid-template-columns: 206px 1fr;
  -moz-column-gap: 12px;
       column-gap: 12px;
}
.mv__anchor--wide .mv__anchor__image {
  max-width: unset;
}

.mv__anchor__image {
  max-width: 64px;
}

.mv__anchor__label {
  font-family: var(--font-zen-maru);
  font-size: 0.75rem;
  font-weight: 700;
  text-align: center;
  color: var(--color-blue);
  line-height: 1.7;
  display: flex;
  flex-flow: row nowrap;
  justify-content: center;
  align-items: center;
  -moz-column-gap: 6px;
       column-gap: 6px;
}
.mv__anchor__label::after {
  content: "";
  width: 12px;
  height: auto;
  aspect-ratio: 1/1;
  background-image: url(/toumei-shirohada/assets_new/img/qa/icon-anchor.svg);
  background-repeat: no-repeat;
  background-size: contain;
  flex-shrink: 0;
}

.qaWrapper {
  padding-block: 40px;
  padding-inline: var(--content-padding-inline);
  background-image: url(/toumei-shirohada/assets_new/img/shared/bg-check.png);
  background-repeat: repeat;
  background-size: 115px;
  display: grid;
  row-gap: 20px;
  overflow: hidden;
}

.qa {
  padding-block-start: 20px;
  padding-block-end: 10px;
  padding-inline: 10px;
  background-color: var(--color-yellowLight);
  border-radius: 12px;
  display: grid;
  row-gap: 20px;
  position: relative;
}

.qa__head {
  display: grid;
  row-gap: 12px;
}

.qa__media {
  display: flex;
  flex-flow: row nowrap;
  justify-content: center;
  align-items: center;
  gap: 12px;
}

.qa__media__image {
  max-width: 132px;
  position: relative;
}
.qa__media__image::after {
  content: "";
  width: 38px;
  height: auto;
  aspect-ratio: 38/33;
  background-image: url(/toumei-shirohada/assets_new/img/qa/qa-head-kazari.svg);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center center;
  position: absolute;
}

.qa__media__content {
  width: 100%;
  display: grid;
  row-gap: 4px;
}

.qa__media__heading {
  font-family: var(--font-zen-maru);
  font-size: 1.25rem;
  font-weight: 700;
  text-align: center;
  color: var(--color-blue);
  line-height: 1.4;
}

.qa__media__heading__small {
  font-size: 0.9375rem;
}

.qa__media__text {
  font-size: 0.9375rem;
  text-align: center;
}

.qa__media__text__small {
  font-size: 0.75rem;
}

.qa__button {
  justify-self: center;
}

.qa__list {
  display: grid;
  row-gap: 10px;
}

.qa__item {
  background-color: var(--color-white);
  padding: 20px;
  border-radius: 8px;
  display: grid;
  row-gap: 12px;
}

.qa__item__question, .qa__item__answer {
  display: flex;
  flex-flow: row nowrap;
  align-items: baseline;
  -moz-column-gap: 4px;
       column-gap: 4px;
}
.qa__item__question::before, .qa__item__answer::before {
  width: 32px;
  height: -moz-fit-content;
  height: fit-content;
  aspect-ratio: 1/1;
  border-radius: 50%;
  padding-block-end: 3px;
  display: grid;
  place-items: center;
  font-family: var(--font-zen-maru);
  font-size: 1.125rem;
  font-weight: 700;
  color: var(--color-white);
  line-height: 1;
  flex-shrink: 0;
}

.qa__item__question::before {
  content: "Q";
  background-color: var(--color-blue);
}

.qa__item__answer::before {
  content: "A";
  background-color: var(--color-accent);
}

.qa__item__question__text {
  font-family: var(--font-zen-maru);
  font-size: 1.125rem;
  font-weight: 700;
  color: var(--color-blue);
  line-height: 1.5;
}

.qa__item__answer__content {
  font-size: 0.9375rem;
  color: var(--color-blue);
  line-height: 1.8;
}

.qa--series::before {
  content: "";
  width: 49px;
  height: auto;
  aspect-ratio: 49/53;
  background-image: url(/toumei-shirohada/assets_new/img/qa/kazari-heart.svg);
  background-repeat: no-repeat;
  background-size: contain;
  position: absolute;
  top: -26px;
  right: -28px;
}
.qa--series::after {
  content: "";
  width: 45px;
  height: auto;
  aspect-ratio: 45/42;
  background-image: url(/toumei-shirohada/assets_new/img/qa/kazari-star.svg);
  background-repeat: no-repeat;
  background-size: contain;
  position: absolute;
  bottom: 300px;
  left: -20px;
}
.qa--series .qa__media__image {
  max-width: 180px;
}
.qa--series .qa__media__image::after {
  top: 0;
  right: 0;
}

.qa--pack::before {
  content: "";
  width: 49px;
  height: auto;
  aspect-ratio: 49/39;
  background-image: url(/toumei-shirohada/assets_new/img/qa/kazari-note.svg);
  background-repeat: no-repeat;
  background-size: contain;
  position: absolute;
  top: 228px;
  right: -22px;
}
@media (width <= 980px) {
  .qa--pack .qa__media__image {
    max-width: 108px;
  }
}
.qa--pack .qa__media__image::after {
  top: -35px;
  right: -29px;
}

.qa--spray::before {
  content: "";
  width: 42px;
  height: auto;
  aspect-ratio: 42/42;
  background-image: url(/toumei-shirohada/assets_new/img/qa/kazari-star-blue.svg);
  background-repeat: no-repeat;
  background-size: contain;
  position: absolute;
  top: 50px;
  left: -20px;
}
.qa--spray::after {
  content: "";
  width: 55px;
  height: auto;
  aspect-ratio: 55/46;
  background-image: url(/toumei-shirohada/assets_new/img/qa/kazari-ribbon.svg);
  background-repeat: no-repeat;
  background-size: contain;
  position: absolute;
  bottom: -10px;
  right: -22px;
}
.qa--spray .qa__media__image::after {
  top: 0;
  right: -7px;
}

.qa--facewash::before {
  content: "";
  width: 49px;
  height: auto;
  aspect-ratio: 49/53;
  background-image: url(/toumei-shirohada/assets_new/img/qa/kazari-heart.svg);
  background-repeat: no-repeat;
  background-size: contain;
  position: absolute;
  top: 162px;
  left: -29px;
}
.qa--facewash .qa__media__image::after {
  top: 1px;
  right: -7px;
}

.qa--lotion::before {
  content: "";
  width: 49px;
  height: auto;
  aspect-ratio: 49/39;
  background-image: url(/toumei-shirohada/assets_new/img/qa/kazari-note.svg);
  background-repeat: no-repeat;
  background-size: contain;
  position: absolute;
  top: 147px;
  right: -22px;
}
.qa--lotion .qa__media__image::after {
  top: 5px;
  right: -7px;
}

.qa--cream::before {
  content: "";
  width: 42px;
  height: auto;
  aspect-ratio: 42/42;
  background-image: url(/toumei-shirohada/assets_new/img/qa/kazari-star-blue.svg);
  background-repeat: no-repeat;
  background-size: contain;
  position: absolute;
  top: 150px;
  left: -20px;
}
.qa--cream .qa__media__image::after {
  top: 0;
  right: -27px;
}

.qa--mask::before {
  content: "";
  width: 45px;
  height: auto;
  aspect-ratio: 45/42;
  background-image: url(/toumei-shirohada/assets_new/img/qa/kazari-star.svg);
  background-repeat: no-repeat;
  background-size: contain;
  position: absolute;
  top: 164px;
  right: -24px;
}
.qa--mask::after {
  content: "";
  width: 74px;
  height: auto;
  aspect-ratio: 74/78;
  background-image: url(/toumei-shirohada/assets_new/img/qa/kazari-face.svg);
  background-repeat: no-repeat;
  background-size: contain;
  position: absolute;
  bottom: -34px;
  left: -23px;
}
.qa--mask .qa__media__image::after {
  top: 6px;
  right: -27px;
}